package org.jeecg.modules.zrzyqc.util;

public class ChangeNumber {

    /**
     * 修改面积,小数点后面为零的直接去掉
     * @param number
     * @return
     */
    public static String ChangeString(String number){
        if (number==null){
            return null;
        }
        if (number.contains(".00")){
            String sprx[]=number.split("\\.");
            return sprx[0];
        }else{
            return number;
        }
    }
}
